/* 2021 리뉴얼 서브페이지 CSS
===================================================================================
*/

/* 04_멀티미디어
===================*/

/* 인포그래픽스 wp-content/themes/grihome/gri-lib/ */

.sub0401 .type_box {margin:20px 0;text-align:right;}
.sub0401 .type_box a {display:inline-block;margin:0 5px;}
.sub0401 .type_box a span {margin-right:10px;}
/* - 이미지형 */
.sub0401 .thumb_sec:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.sub0401 .thumb_sec article {float:left;width:24%;margin-right:1.3%;margin-bottom:1.3%;}
.sub0401 .thumb_sec article:nth-child(4n) {margin-right:0;}
.sub0401 .thumb_sec article.info_th_nod {float:none;width:100%;margin:0;text-align:center;}
.sub0401 .thumb_sec article a {display:block;border:solid 1px #d4d4d4;}
.sub0401 .thumb_sec article .thumb_tit {margin:12px 15px;font-size:16px; font-weight:500; color:#333;text-overflow:ellipsis; -ms-text-overflow:ellipsis;overflow:hidden; display:-webkit-box;word-wrap:break-word;-webkit-box-orient:vertical; -webkit-line-clamp:2; height:46px;}
/* 위 속성이 익스에서 안먹을시, line-height, height 추가 */
/*.sub0401 .thumb_sec article .thumb_info {text-align:right;font-size:12px;margin:10px;}*/
.sub0401 .thumb_sec article .thumb_info{font-size:14px; margin:12px 15px;}
.sub0401 .thumb_sec article .thumb_info span{display:block; width:100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.sub0401 .thumb_sec article .thumb_img img {width:100%;-ms-interpolation-mode:bicubic; height:220px;}
/* - 리스트형 */
.sub0401 .list_sec {border-top:solid 2px #333; margin-bottom:4%;}
.sub0401 .list_sec th {background:#eeeeee; font-weight:500;text-align:center; padding:8px 0; color:#333; font-size:16px;}
.sub0401 .list_sec td {border-bottom: 1px solid #d9d9d9;padding:8px 0;text-align:center;font-weight:500;}
.sub0401 .list_sec td.tit {}
.sub0401 .list_sec td.tit a {color:#333;font-size:16px;width:90%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;-ms-text-overflow:ellipsis;vertical-align:middle;display:inline-block;}
/* - 뷰페이지 */
.sub0401 .infog_view {border-top:solid 1px #ccc;border-bottom:solid 1px #ccc; padding:50px 80px;}
.sub0401 .infog_view .view_img {margin-bottom:35px;}
.sub0401 .infog_view .view_img img {width:100%;}
.sub0401 .infog_view .lib-data-content .view_tit {margin-bottom:15px;}
.sub0401 .infog_view .lib-data-content .view     _tit span.tit {float:left;line-height:130%;font-size:24px;font-weight:600;color: #0053a0;}
.sub0401 .infog_view .lib-data-content .view_tit span.info{float:right;font-size:14px;font-weight:normal;color:#999; display:inline-block; padding-top:6px;}
.sub0401 .infog_view .lib-data-content .view_txt{line-height: 1.8;}
.sub0401 .infog_view .lib-data-content .view_txt .more{ margin-left:10px;}
.sub0401 .infog_view .lib-data-content .view_txt .more a{color:#fff; font-size:12px; padding:0px 10px 2px; display:inline-block; background-color:#0053a0;}
.sub0401 .paging {margin: 70px 0 70px;text-align: center;}
.sub0401 .paging a {font-size: 20px;font-weight: 500;margin: 0 5px;color: #333;}
.sub0401 .paging .current-page {font-size: 20px;font-weight: 500;color: #004b8d;margin: 0 5px;}

/*사전정보공개*/
.tabs10:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.tabs10 li {width:10.85%;float:left;margin-right:2px; background:#f1f1f1;}
.tabs10 li.last {margin-right:0;width:10.85%;}
.tabs10 li > a {font-weight:500;color:#626262;display:block;padding:10px 0;text-align:center;text-decoration:none;}
.tabs10 li.on > a, .tabs10 li > a:hover {color:#fff;background:#5c7b40 url('../images/sub/sub08_tab_ov.gif') repeat-x top;}
.t2 li {width:50%; margin-right:0}
.t2 li.last {width:50%}

/* 지도로보는 경기도 */
.sub0402_sub .kboard-list th.kboard-list-uid {width:10%}
.sub0402_sub .kboard-list th.kboard-list-user {width:10%}
.sub0402_sub .kboard-list th.kboard-list-news-date {width:10%}
.sub0402_sub .kboard-list th.kboard-list-file-attachment {width:10%}
.sub0402_sub .kboard-list th.kboard-list-view {width:10%}



/* 비전 및 연력 - 설립목적 */
.vision .vis_box .cont ul li {float : left; width : 50%;}
.vision .vis_box .cont ul li.mediaview01 {display : none;}
.vision .vis_box .cont ul li .sub0702_Objective_img {border : 1px solid #ccc;}
.vision .vis_box .cont ul li .sub0702_Objective_txt {text-align : left; padding : 130px 40px;}
.vision .vis_box .cont ul li  .sub0702_Objective_txt2 {text-align : right;}
.vision .vis_box .cont ul li .sub0702_Objective_txt .sub0702_subTitle {font-size : 25px; color : #004b8d; font-weight : bold; padding-bottom : 30px;}

.vision .vis_box .cont02 ul li {float : left; width : 24.25%;  margin-right : 1%; position : relative; z-index : 0;}
.vision .vis_box .cont02 ul li:last-child { margin-right : 0%;}
.vision .vis_box .cont02 ul li .sub0702_Research_box {border : 1px solid #ccc; padding-top : 100px; height : 300px; box-sizing : border-box;}
.vision .vis_box .cont02 ul li .sub0702_Research_box .sub0702_Research_Title {font-size : 22px; color : #004b8d; font-weight : bold; padding-bottom : 45px; z-index : 10;}
.vision .vis_box .cont02 ul li .sub0702_Research_box .sub0702_Research_Txt  {font-size : 15px;}
.vision .vis_box .cont02 ul li .sub0702_Research_box .sub0702_Research_num {position : absolute; top : 25%; left : 50%; transform : translateX(-50%); z-index : -10; font-size : 60px; color : #ddd; font-weight : bold;}

@media (max-width: 1200px) {
.vision .vis_box > div.box04 ul > li { width : 50%; }
.vision .vis_box > div.box04 ul > li .con_img img{width:100%;}
.vision .vis_box .cont ul li .sub0702_Objective_txt {text-align : center; padding : 50px 0px;}
.vision .vis_box .cont ul li  .sub0702_Objective_txt2 {text-align : center;}

.vision .vis_box .cont02 ul li { width : 49.5%;}
.vision .vis_box .cont ul li.mediaview01 {display : block;}
.vision .vis_box .cont ul li.mediaview02 {display : none;}
.vision .vis_box .cont02 ul li:nth-child(2n) {margin-right:0; margin-bottom : 1%;}
}


@media (max-width: 568px) {
.vision .vis_box .cont02 ul li { width : 98%; margin-right:0; margin-bottom : 1%;}

}

/* 비전 및 연력 - 연혁 */
.vision .vis_box .top_years {margin-top:50px;}
.vision03 .tab_cont {padding-top : 1.5rem;}
.vision .vis_box .top_years li {position : relative; float:left; width : 32.6%; border : 1px solid #ddd; box-sizing : border-box; border-bottom-right-radius : 20px; border-top-left-radius : 20px; margin-bottom : 70px; z-index : 100;}
.vision .vis_box .top_years li:nth-child(2) {margin : 0 1%;}
.vision .vis_box .top_years li a {display:block; font-size : 18px; text-align:center;padding:15px 0;text-decoration:none; z-index : 100; }
.vision .vis_box .top_years li.over {background : #f1f1f1;}
.vision .vis_box .years_list {position : relative; z-index : 0;}
.vision .vis_box .years_list ul {display:none;}
.vision .vis_box .years_list #list_1:before {content: '';display: block;overflow: hidden;clear: both;height: 30px; width : 30px; border-radius : 50%; border : 5px solid #004b8d; position : absolute; top : -4.5%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list #list_1:after {content: '';display: block;overflow: hidden;clear: both;height: 850px; width : 2px; background: #004b8d; position : absolute; top : 0%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list #list_2:before {content: '';display: block;overflow: hidden;clear: both;height: 30px; width : 30px; border-radius : 50%; border : 5px solid #004b8d; position : absolute; top :-1.65%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list #list_2:after {content: '';display: block;overflow: hidden;clear: both;height: 2300px; width : 2px; background: #004b8d; position : absolute; top : 0%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list #list_3:before {content: '';display: block;overflow: hidden;clear: both;height: 30px; width : 30px; border-radius : 50%; border : 5px solid #004b8d; position : absolute; top : -3%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list #list_3:after {content: '';display: block;overflow: hidden;clear: both;height: 1300px; width : 2px; background: #004b8d; position : absolute; top : 0%; left : 50%; transform : translateX(-50%); z-index : -10;}
.vision .vis_box .years_list li {width : 100%; }
.vision .vis_box .years_list li .years_box {width : 50%; box-sizing : border-box;}
.vision .vis_box .years_list li:nth-child(odd) .years_box {float : left; text-align : right; padding : 20px 40px 20px 0;}
.vision .vis_box .years_list li:nth-child(odd) .years_box .years { position : relative; }
.vision .vis_box .years_list li:nth-child(odd) .years_box .years:after {content: ''; width : 15px; height : 15px; display: block;overflow: hidden;clear: both;  background: url('../images/sub/history_btn.png') center no-repeat; position : absolute; top : 17%; right : -80%;}

.vision .vis_box .years_list li:nth-child(even) .years_box {float : right; text-align : left; padding : 20px 0px 20px 40px;}
.vision .vis_box .years_list li:nth-child(even) .years_box .years {position : relative;}
.vision .vis_box .years_list li:nth-child(even) .years_box .years:before {content: ''; width : 15px; height : 15px; display: block;overflow: hidden;clear: both;  background: url('../images/sub/history_btn.png') center no-repeat; position : absolute; top : 17%; left : -80%;}
.vision .vis_box .years_list li .years {font-size:25px;font-weight:600;color:#004b8d;}
.vision .vis_box .years_list li .md {font-size : 16px; color : #004b8d; font-weight:600; margin-right : 2%;}
.vision .vis_box .years_list li .years_info {padding : 20px 0;}
.sub0702 .tab_cont .years_list li span {vertical-align:top;display:inline-block;}

@media (max-width: 768px) {
.vision .vis_box .years_list #list_1:before, .vision .vis_box .years_list #list_2:before, .vision .vis_box .years_list #list_3:before  {left : 10%;}
.vision .vis_box .years_list #list_1:after, .vision .vis_box .years_list #list_2:after, .vision .vis_box .years_list #list_3:after {left : 10%;}
.vision .vis_box .years_list #list_2:after {height: 2150px;}
.vision .vis_box .years_list #list_3:after {height: 1230px;}

.vision .vis_box .years_list li .years_box {width : 100%; box-sizing : border-box;}
.vision .vis_box .years_list li:nth-child(odd) .years_box { text-align : left; padding : 20px 0px 20px 40px; margin-left : 8%;}
.vision .vis_box .years_list li:nth-child(odd) .years_box .years:after {left : -60%;}
.vision .vis_box .years_list li:nth-child(even) .years_box {float : left; margin-left : 8%;}
.vision .vis_box .years_list li:nth-child(even) .years_box .years:before {left : -60%;}

}

@media (max-width: 480px) {
.vision .vis_box .top_years {margin-top:30px;}
.vision .vis_box .years_list {margin-top : 80px;}
.vision .vis_box .top_years li { clear:left; width : 100%; margin-bottom : 0px;}
.vision .vis_box .top_years li:nth-child(2) {margin : 1% 0;}
.vision .vis_box .years_list li:nth-child(odd) .years_box, .vision .vis_box .years_list li:nth-child(even) .years_box { margin-left : 7%;}

}


/* CI 및 브로슈어 */
.sub0703 .tab_cont {padding-top : 0;}
.sub0703 .ci_tabc {display:none;}
.sub0703 .down_btn {text-align: center; margin-bottom: 70px;}
.sub0703 .down_btn a {border : 1px solid #004b8d; color: #333; padding:15px 40px;text-decoration: none; margin: 0 30px; font-weight : 500; font-size : 16px;}
.sub0703 .down_btn a:hover {background : #004b8d; color: #fff;}
.sub0703 .down_btn a:before {content:'';display: inline-block;width: 20px; height: 17px; vertical-align: middle; background: url('../images/btn/download_icon.png') no-repeat center; margin-right: 10px;}
.sub0703 .down_btn a:hover:before { background: url('../images/btn/download_icon_hover.png') no-repeat center;}
.sub0703 .ci_tabc .ci_symbol img {margin : 0 auto; display : block;}

.sub0703 .tab_cont .ci_cont .ci_cont_box {margin-top : 50px; width : 100%; display : block; height : auto; min-height : 140px;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_tit {font-size : 23px; font-weight : bold; color : #004b8d; width : 24%; float : left;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt {width : 75%; float : right;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt  .ci_color_bg {position : relative; width : 150px; height : 150px; border-radius : 50%; display : inline-block; background : #004b8d;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt  .bg_yellow { background : #f49e00; margin-left : 85px;margin-right: 85px;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt  .ci_color_bg .ci_color_info {width : 150px; color : #fff; text-align : center; position : absolute; top : 50%; left : 50%;  transform : translate(-50%,-50%);}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt  .ci_color_bg .ci_color_info span {padding-bottom : 10px;}
.sub0703 .ci_btn_box {display:inline-block;vertical-align: top;padding-top: 15px;}
.sub0703 .ci_btn_box > p:first-of-type {margin-bottom:10px;}
.sub0703 .ci_btn_box > p > a {border: 1px solid #004b8d;color: #333;padding: 15px 40px;text-decoration: none;margin: 0 30px;font-weight: 500;font-size: 16px;display:block;}
.sub0703 .ci_btn_box > p > a:before {content: '';display: inline-block;width: 20px;height: 17px;vertical-align: middle;background: url('../images/btn/download_icon.png') no-repeat center;margin-right: 10px;}
.sub0703 .ci_btn_box > p > a:hover {background: #004b8d;color: #fff;}
.sub0703 .ci_btn_box > p > a:hover:before {background: url('../images/btn/download_icon_hover.png') no-repeat center;}

@media (max-width: 580px) {
.sub0703 .down_btn a {margin: 0 10px;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_tit {width : 100%; clear : left;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt {width : 100%; clear : right; margin-top : 20px;}
}

@media (max-width: 360px) {
.sub0703 .down_btn a {margin-bottom : 10px;}
.sub0703 .tab_cont .ci_cont .ci_cont_box .ci_con_txt  .bg_yellow {margin-left : 20px;}
}

/* 부서소개 */
.sub0705 .top_btn {margin:10px 0;text-align:right;}
.sub0705 .top_btn a {padding : 13px 25px; background : #eee; display:inline-block; text-decoration : none; }
.sub0705 .sub0705_tabs {width : 100%;}
.sub0705 .sub0705_tabs li {width : 16.5%; float : left;}

.sub0705 .sub_tabs {overflow:hidden;margin:60px 0;}
.sub0705 .sub_tabs li {float:left;width: 23%;margin-bottom: 30px; margin-right : 2%; border-bottom-right-radius : 20px; border-top-left-radius : 20px; border : 1px solid #ddd;}
.sub0705 .sub_tabs li:nth-child(4n) { margin-right : 0%;}
.sub0705 .sub_tabs .line2 {display : block; margin : 0 auto;}
.sub0705 .sub_tabs li a {display:block;font-size:18px;color:#333;text-align:center;width:100%;padding:16px 0;text-decoration:none;}
.sub0705 .sub_tabs li.on {background : #f1f1f1;}

.sub0705 .sub_tcon {display:none;}
.sub_common .common_box .cont_box {margin-bottom : 70px;}
.sub_common .common_box .cont_box span {color : #222; font-weight : bold;}
.sub_common .top_empty {margin-top : 100px;}
.sub0705 .txt {margin-bottom:70px; width : 100%; display : block; }
.sub0705 .txt .box_wrap {width : 80%; display : block; margin : 0 auto;}
.sub0705 .txt .box_list{display : inline-block; width : 47.8%; height : 420px; border : 1px solid #ccc; float : left; padding-top : 100px; box-sizing : border-box; margin : 0 10px;}
.sub0705 .txt .box_list02{display : inline-block; width : 95%; /*height : 420px;*/ border : 1px solid #004ba6; border-radius: 20px;padding : 50px 0; box-sizing : border-box; margin : 0 10px;}
.sub0705 .txt .box_list02 > ul {padding: 0 1rem;}
.sub0705 .txt .box_list02 > ul > li {display : inline-block;position:relative;margin-right:5px;}
.sub0705 .txt .box_list02 > ul > li:after {content:',';width:5px;height:5px;display:block;position:absolute;right:-6px;bottom:22px;}
.sub0705 .txt .box_list02 > ul > li:last-of-type:after {display:none;}
.sub0705 .txt .box_list03{display : inline-block; width : 32.2%; height : 420px; border : 1px solid #ccc; float : left; padding-top : 100px; box-sizing : border-box; margin : 0 5px;}
.sub0705 .txt .box_list .box_list_nm, .sub0705 .txt .box_list02 .box_list_nm, .sub0705 .txt .box_list03 .box_list_nm {color : #004b8d; font-size : 22px; padding-bottom : 40px;  font-weight : bold;  position : relative; z-index : 0;}
.sub0705 .txt .box_list .box_list_nm:before, .sub0705 .txt .box_list02 .box_list_nm:before, .sub0705 .txt .box_list03 .box_list_nm:before { content:'';display: block; position : absolute; background: url('../images/sub/gri_logo.png') no-repeat center; top : -30px; left : 50%; transform : translateX(-50%); width : 76px; height : 39px; z-index : -10;}
.sub0705 .txt .box_list ul li {padding : 3px 0;}

.sub0705 .sub07_t td.gri-name a, 
.sub0705 .sub07_t td .staff-email-link {font-size:16px;color:#004b8d;text-decoration:none;font-weight:500;text-decoration:underline;}
.sub0705 .empty {margin-bottom: 50px;}
.sub07_t {width:100%;text-align:center;border-left:solid 1px #a9a9a9;border-top:solid 1px #a9a9a9;border-right:solid 1px #a9a9a9;}
.sub07_t th {background:#004b8d;color:#fff;font-weight:600;border-right:solid 1px #a9a9a9;padding:12px 0;font-size:16px;}
.sub07_t td {padding:12px 0;border-right:solid 1px #a9a9a9;border-bottom:solid 1px #a9a9a9;font-size:16px;}
.sub07_t .rl {border-right:none;}
.sub07_t tbody tr:first-of-type {display:none;}
.sub07_t.not tbody tr:first-of-type {display:table-row;}
.sub0705 .sub_tit {margin-bottom:15px;color: #555;}
.sub0705 .sub07_t2 td.gri-name a, 
.sub0705 .sub07_t2 td .staff-email-link {font-size:16px;color:#004b8d;text-decoration:none;font-weight:500;text-decoration:underline;}
.sub07_t2 {width:100%;text-align:center;border-left:solid 1px #a9a9a9;border-top:solid 1px #a9a9a9;border-right:solid 1px #a9a9a9;}
.sub07_t2 th {background:#004b8d;color:#fff;font-weight:600;border-right:solid 1px #a9a9a9;padding:12px 0;font-size:16px;}
.sub07_t2 td {padding:12px 0;border-right:solid 1px #a9a9a9;border-bottom:solid 1px #a9a9a9;font-size:16px;}
.sub07_t2 .rl {border-right:none;}

.ui-dialog #popup .pop-content {display:block !important;}
.ui-dialog #popup .profile_img {margin-bottom:15px;}
.ui-dialog #popup .profile_img > img {display:block;width:50%;margin:0 auto;}
.ui-dialog #popup .name_cate {font-weight:600;font-size:20px;border-top: 1px solid #004b8d;border-bottom: 1px solid #004b8d; padding: 1rem 0;text-align: center;;}
.ui-dialog #popup .name_cate > p {font-weight:400;font-size:18px;}
.ui-dialog #popup .profile_list {margin-bottom:40px;}
.ui-dialog #popup .profile_list dl {margin-bottom:15px;}
.ui-dialog #popup .profile_list dl dt {font-weight:500;position:relative;display:inline-block;}
.ui-dialog #popup .profile_list dl dt::after {content:'';width:2px;height:14px;display:block;background:#004b8d;position:absolute;right:-9px;top:50%;transform:translateY(-50%);}
.ui-dialog #popup .profile_btmbox .pro_tit {font-weight:500;margin-bottom: 10px;}
.ui-dialog #popup .profile_btmbox .pro_tit > img {margin-right:10px;border-radius: 20px;}
.ui-dialog #popup .profile_btmbox .pro_info {margin-bottom:20px;}

@media (max-width: 1200px) {

.sub0705 .txt .box_wrap {width : 50%; margin : 0 auto;}
.sub0705 .txt .box_list {clear : left; width : 100%; margin : 0 auto; margin-bottom : 30px;}
.sub0705 .txt .box_list03{height : 350px; clear : left; width : 100%; margin : 0 auto; margin-bottom : 30px;}
.sub0705 .txt .box_list02{display : inline-block; width : 100%;}
.sub0705 .sub0705_tabs li {width:33%;}
}

@media (max-width: 830px) {
.sub0705 .sub0705_tabs li {width : 49.6%; float : left; margin : 0.2%;}
.sub0705 .sub_tabs li {float:left;width: 49%; margin : 0.2%;}

}

@media (max-width: 768px) {
.sub0705 .txt .box_wrap {width : 100%; margin : 0 auto;}
}


/* 오시는길 */
.sub0707 .map_tab:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.sub0707 .map_tab ul{border-bottom: 1px solid #004b8d;}
.sub0707 .map_tab li {width: calc((100% - 6px) / 3);float: left;margin-right: 2px;background: #f1f1f1;}
.sub0707 .map_tab li a {font-weight: 500;color: #333;display: block;padding: 1rem 0;text-align: center;text-decoration: none;font-size: 18px;}
.sub0707 .map_tab li.on a, .sub0707 .map_tab li a:hover {background:#004b8d;color:#fff;}
.sub0707 .map_wrap {width:100%;height:auto; margin : 50px 0;position: relative;}
.sub0707 .map_box {/* border:solid 1px #cdcdcd; */}
.sub0707 .addr_info {padding:50px 3%;position: absolute;left: 7%;top: 61px;background-color:#fff;text-align:center}
.sub0707 .addr_info ul:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.sub0707 .addr_info li {margin-bottom:25px;/* float:left;background:url('../images/sub/sub0707_blt.gif') no-repeat left 8px;padding-left:10px;font-size:14px;font-weight:600;margin-top:8px;margin-right:20px; */}
.sub0707 .addr_info li.bltn {margin-bottom:35px;/* background:none;padding:0;margin-top:0;margin-right:40px; */}
.sub0707 .addr_info li.bltn p {text-align:center;}
.sub0707 .addr_info li.brtn {margin-top:35px;/* margin-right:0;margin-top:4px;padding:0;background:none;float:right; */}
.sub0707 .addr_info li.brtn > a {padding:0.5rem 3rem;border-radius:20px;background-color:#004b8d;color:#fff;text-decoration:none;}
.sub0707 .addr_info li span {color:#004b8d;font-weight:500}
.sub0707 .btm_info {overflow:hidden;/* padding:45px 40px; */}
.sub0707 .info_box {float:left;width:49%;border:1px solid #d7d7d7;padding:2rem;box-sizing:border-box;}
.sub0707 .info_box {min-height:623px;}
.sub0707 .info_box .tit {font-size:18px;font-weight:600;margin-bottom:40px;color:#004b8d;height:27px;text-align:center;}
.sub0707 .info_box #bi {/* background:url('../images/sub/sub0707_bus.gif') no-repeat left center; */}
.sub0707 .info_box #ci { /* background:url('../images/sub/sub0707_car02.png') no-repeat 15px center; */}
.sub0707 .info_box #si {/* background:url('../images/sub/sub0707_subw.gif') no-repeat left center;padding-left:32px; */}
.sub0707 .info_box .info_list:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.sub0707 .info_box .info_list {margin-bottom:20px;}
.sub0707 .info_box .info_list dt {color:#004b8d;float:left;font-size:16px;margin-bottom:10px;width:34%;}
.sub0707 .info_box .info_list dd {float:left;font-size:16px;margin-bottom:10px; width:66%;}
.sub0707 .info_box .arr_txt {font-weight:600;font-size:16px;color:#38497d;margin-top:25px;}
.sub0707 .info_box .arr_txt span {margin-right:5px;}
.sub0707 .info_box .info_list02 dt {color:#004b8d;font-size:16px;margin-bottom:5px;}
.sub0707 .info_box .info_list02 dd {font-size:16px;margin-bottom:30px;}




/*210216 사전정보공개 추가*/
.subtabs0808{border-bottom:1px solid #004b8d; margin-bottom:40px;}
.subtabs0808 > li{width:calc((100% - 16.5px)/9);}
.subtabs0808 > li:last-child{margin-right:0;}
.subtabs0808 > li > a{font-weight:500; color:#333; display:block; padding:1rem 0; text-align:center; font-size:18px;}
.subtabs0808 > li.on > a, .subtabs0808 > li > a.active, .subtabs0808 > li > a:hover{color:#fff; background:#004b8d;}

#kboard-trip-list.sub0808-kboard .kboard-search{padding:1rem;}
#kboard-trip-list.sub0808-kboard .kboard-search select{width:150px; height:auto; margin:0 2rem 0 0; padding:5px 10px; font-size:16px;}
#kboard-trip-list.sub0808-kboard .kboard-search input{width:75%; margin:0 2rem 0 0; padding:8px 10px;}
.sub0808-kboard .kboard-notice-button-small{background:#e8e8e8; color:#333; padding:0 1rem; height:35px; font-size:15px; vertical-align:middle;}
.sub0808-kboard .kboard-notice-button-small:hover,
.sub0808-kboard .kboard-notice-button-small:focus,
.sub0808-kboard .kboard-notice-button-small:active{background:#004b8d; color:#fff;}

#kboard-trip-list.sub0808-kboard .kboard-pagination .kboard-pagination-pages{margin:70px 0;}
#kboard-trip-list.sub0808-kboard .kboard-pagination .kboard-pagination-pages li a{padding:0; font-size:20px; font-weight:500; color:#333; margin:0 5px;}
#kboard-trip-list.sub0808-kboard .kboard-pagination .kboard-pagination-pages li.active a{background:none; color:#004b8d;}
#kboard-trip-list.sub0808-kboard .kboard-list tbody tr td{font-size:16px;}

.sub0806 .blt_tit{padding-left:0; margin-left:0; margin-bottom:31px; font-weight:600; color:#004b8d; background:none; font-size:24px;}
.sub0806 .subtabs0808{margin-bottom:0;}
.sub0806 .sub08_t td{word-break:break-all;}
.sub0806 .sub08_t td:last-child{border-right:0;}

/* 조직도 검색바 */
#post-203 .kboard-search {margin-bottom:2rem;}

@media (max-width: 1200px) {
	#kboard-trip-list.sub0808-kboard .kboard-search{padding:20px 5%; margin:0 0 4% !important;}
	#kboard-trip-list.sub0808-kboard .kboard-search select{width:12%; margin:0;}
	#kboard-trip-list.sub0808-kboard .kboard-search input{width:77%; margin:0;}
}
@media (max-width: 1105px) {
	.subtabs0808 > li > a{font-size:16px;}
}
@media (max-width: 1024px) {
	.subtabs0808 > li{margin-bottom:1%;}
	.subtabs0808 > li:nth-child(odd){width:49%; }
	.subtabs0808 > li:nth-child(even){width:50%; margin-right:0;}
	.sub0806 .blt_tit{font-size:1.375rem; margin-bottom:1rem;}
}
@media (max-width: 800px) {
	.sub0806 .blt_tit{font-size:1.25em;}
}
@media (max-width: 768px) {
	.subtabs0808 > li > a{padding:0.75rem 0;}
	.sub0806 .blt_tit{font-size:1.125em;}
}
@media (max-width: 568px) {
	#kboard-trip-list.sub0808-kboard .kboard-search select{width:17% !important;}
	#kboard-trip-list.sub0808-kboard .kboard-search input{width:67%;}
}
@media (max-width: 512px) {
	#kboard-trip-list.sub0808-kboard .kboard-search input{width:63% !important;}
}
@media (max-width: 480px) {
	.subtabs0808 > li:nth-child(odd),
	.subtabs0808 > li:nth-child(even){width:100%; margin-right:0;}
	.subtabs0808 > li > a{font-size:15px;}
	.sub0806 .blt_tit{margin-bottom:0.75rem;}

	.sub0707 .map_tab li {width: 100%; margin-right: 0;}
}
@media (max-width: 400px) {
	#kboard-trip-list.sub0808-kboard .kboard-search select{width:20% !important;}
	#kboard-trip-list.sub0808-kboard .kboard-search input{width:55% !important;}
}